<?php

namespace App\Models;

class ArticleAudit extends Model
{

    function user()
    {
        return $this->belongsTo(User::class);
    }

    function article()
    {
        return $this->belongsTo(Article::class);
    }

}
